body,p {
	font-family: Verdana,sans-serif;
	color:black;
	max-width:501px;
	font-size:90%;
}
body {
margin-left: 40px;
margin-right: 20px;
}
.intro {
	color: #004080;
	font-size:110%;
	font-weight:bold;
}
.intro:first-letter {
	font-size:120%;
}
.monospace {
	font-family: Courier New;
}
.indent {
margin-left:50px;
}